Contido

# Parámetros de inicio de Java

Pode utilizar esta caixa de diálogo para introducir parámetros de inicio opcionais para o contorno de execución Java (JRE). A configuración que especifique será válida para calquera JRE que inicie.

Para acceder a esta orde...

Escolla LibreOffice - Preferencias Ferramentas - Opcións - LibreOffice - Avanzado.

## Parámetros de inicio de Java

Introduza un parámetro de inicio para un JRE da mesma forma que o faría nunha liña de ordes. Prema en Atribuír para engadir o parámetro á lista de parámetros de inicio dispoñíbeis.

Non use caracteres de escape ou comiñas nos nomes de camiño.

Por exemplo, para que a propiedade do sistema "myprop" apunte a un cartafol, introduza o seguinte parámetro:

-Dmyprop=c:\program files\java

Para activar a depuración nun JRE, introduza os seguintes parámetros:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Estes cambios aplícanse ao reiniciar LibreOffice.

### Parámetros de inicio atribuídos

Lista os parámetros de inicio de JRE atribuídos. Para eliminar un parámetro de inicio, seleccióneo e prema en Eliminar.

### Engadir

Engade o parámetro de inicio de JRE actual á lista.

### Editar

Opens a dialog where the selected JRE start parameter can be edited.

### Eliminar

Elimina o parámetro de inicio de JRE seleccionado.

Precisamos da súa axuda!